Read one account
curl --request GET \
--url https://api.getbreezyapp.com/v1/accounts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/accounts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/accounts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household",
"number": "100",
"customer_since": "2018-03-10T23:59:59.123456Z",
"type": "RESIDENTIAL",
"archived": false,
"do_not_service": false,
"do_not_service_reason": null,
"account_manager": null,
"mailing_address": {
"id": "11111111-1111-4111-8111-000000001104",
"formatted": "123 Example Lane, Los Angeles, CA 90001",
"line_1": "123 Example Lane",
"line_2": null,
"city": "Los Angeles",
"state": "CA",
"postal_code": "90001"
},
"contacts": [
{
"id": "11111111-1111-4111-8111-000000001108",
"contact": {
"id": "11111111-1111-4111-8111-000000001101",
"name": "Jordan Example"
},
"is_primary": true,
"archived": false
}
],
"locations": [
{
"location_id": "11111111-1111-4111-8111-000000001107",
"archived": false
}
],
"tags": [
{
"id": "11111111-1111-4111-8111-000000001106",
"name": "Priority customer"
}
],
"lead_sources": [
{
"id": "11111111-1111-4111-8111-000000001105",
"name": "Referral"
}
],
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Accounts
Read one account
Customers with complete contact/location associations, tags, and recorded acquisition sources.
GET
/
accounts
/
{id}
Read one account
curl --request GET \
--url https://api.getbreezyapp.com/v1/accounts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getbreezyapp.com/v1/accounts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getbreezyapp.com/v1/accounts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "11111111-1111-4111-8111-000000000101",
"name": "Example Household",
"number": "100",
"customer_since": "2018-03-10T23:59:59.123456Z",
"type": "RESIDENTIAL",
"archived": false,
"do_not_service": false,
"do_not_service_reason": null,
"account_manager": null,
"mailing_address": {
"id": "11111111-1111-4111-8111-000000001104",
"formatted": "123 Example Lane, Los Angeles, CA 90001",
"line_1": "123 Example Lane",
"line_2": null,
"city": "Los Angeles",
"state": "CA",
"postal_code": "90001"
},
"contacts": [
{
"id": "11111111-1111-4111-8111-000000001108",
"contact": {
"id": "11111111-1111-4111-8111-000000001101",
"name": "Jordan Example"
},
"is_primary": true,
"archived": false
}
],
"locations": [
{
"location_id": "11111111-1111-4111-8111-000000001107",
"archived": false
}
],
"tags": [
{
"id": "11111111-1111-4111-8111-000000001106",
"name": "Priority customer"
}
],
"lead_sources": [
{
"id": "11111111-1111-4111-8111-000000001105",
"name": "Referral"
}
],
"created_at": "2026-08-19T16:00:00Z",
"updated_at": "2026-09-08T19:00:00Z"
},
"meta": {
"request_id": "11111111-1111-4111-8111-000000009999",
"generated_at": "2026-09-08T19:00:00Z",
"timezone": "America/Los_Angeles"
}
}{
"error": {
"code": "INVALID_REQUEST",
"message": "end_date must be later than start_date",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "UNAUTHENTICATED",
"message": "A valid API key is required",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Resource not found",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "METHOD_NOT_ALLOWED",
"message": "This resource supports GET",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Request limit exceeded",
"request_id": "example-request",
"details": []
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Unable to complete request",
"request_id": "example-request",
"details": []
}
}Authorizations
Existing Breezy API key. Grants all published reads in its associated company. No app permission scopes.